Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 17:29:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret السلام عليكم                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  السلام عليكم Bot:  Hi السلام عليكم ,what do you need help with? Customer:  /startOver Bot:  Hi السلام عليكم ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966580539068            09:12 PM, 16th Mar                     السلام عليكم                    ok           09:14 PM, 16th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:15 PM, 16th Mar                   Mohammed                   وعليكم السلام ورحمة الله وبركاته           09:15 PM, 16th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           09:16 PM, 16th Mar                     السلام عليكم                    I received this order but one item of them has a defect           09:16 PM, 16th Mar                     السلام عليكم                    6282454506           09:17 PM, 16th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:18 PM, 16th Mar                   Mohammed                   You can retrieve products within 14 days through one of the following options:    1- You can book an appointment to receive the returned product online by logging in to your account and going to the order book, then click on "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return.    2- You can visit the nearest branch (Centrepoint) and return the product to the branch.    3- You can provide us with the full product name and order number in order to create a return request from us.           09:19 PM, 16th Mar                     السلام عليكم                    if I make a return request and you will recive it and find the defect           09:21 PM, 16th Mar                     السلام عليكم                    I will get a full refund ?           09:21 PM, 16th Mar                   Mohammed                   you will get refund for the defect item           09:24 PM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           09:24 PM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2258140